.. _VirtualE1000: ../../../vim/vm/device/VirtualE1000.rst

.. _vim.vm.device.VirtualEthernetCardOption: ../../../vim/vm/device/VirtualEthernetCardOption.rst


vim.vm.device.VirtualE1000Option
================================
  The VirtualE1000 option data object type contains the options for the `VirtualE1000`_ data object type.
:extends: vim.vm.device.VirtualEthernetCardOption_

Attributes:
